Search found 3 matches

by AndyWas
October 29th, 2016, 10:54 am
Forum: IPFire in General
Topic: IPFire 2.19 Core 105 Wireless Problem
Replies: 7
Views: 2509

Re: IPFire 2.19 Core 105 Wireless Problem

I have exactly the same problem. I have just installed IPFire 2.19 Core 105 on a (very) old Acer TravelMate 4001LCi. I replaced the internal Intel Mini-PCI wireless card with a Atheros AR5212/5213/2414 based card as the original Intel one doesn't support AP mode. Although I can see the Atheros inter...
by AndyWas
November 14th, 2015, 7:35 pm
Forum: IPFire in General
Topic: grsec error prevents u/g from Release 85 > 87
Replies: 3
Views: 538

Re: grsec error prevents u/g from Release 85 > 87

Hi Arne, Thanks for this...it is a Raspberry Pi 1 Model B which has 512MB RAM and can't be expanded. I tried shutting things down but couldn't free enough memory for the upgrade to run. I can't access the Pi now (it is a 3G wireless router in our apartment in Croatia) but I will probably just replac...
by AndyWas
October 24th, 2015, 12:21 am
Forum: IPFire in General
Topic: grsec error prevents u/g from Release 85 > 87
Replies: 3
Views: 538

grsec error prevents u/g from Release 85 > 87

Hello everyone, I am new to IPFire, but not to Linux, firewalls & computing generally. I am running IPFire 2.15 Core Release 85 on ARM (Raspberry Pi). When I try to upgrade from Release 85 > 87 I get the following error when download of file ipfire/pakfire2/2.15-armv5tel/paks/core-upgrade-2.17-87.ip...